import theater.*;


/**
 * Represents a wall separating the tetris world from the point view
 *
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 1.0 (17.12.2008)
 *
 */
public class Wall extends Prop {
    Wall() {
        setImage("wall.png");
    }
}
